Subject: Re: Missed Call - 16th March
From: Pradeep Verma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 17 Mar 2021 16:11:00 -0700 (MST)

Hi Ma'am, 

With due respect, please accept my apologies. 

However, I would like to inform you that yesterday I was unable to pick up one call, due to some issue with my dialer (it was not giving me an option to answer the call) so at the same time I had reported/discussed this with Pravesh. Then he asked me to re-login the dialer. Therefore, I did close my dialer then open it again to re-login. It might be possible while re-login I missed another call but I can assure you that I have not ignored any call intentionally. Even I did check my call list so that I can call that customer but I did not find any missed call in my queue. 

Sincerely, 
Pradeep Verma 

From: "deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "pradeep verma" <[email-masked]> 
Sent: Wednesday, 17 March, 2021 16:39:15 
Subject: Re: Missed Call - 16th March 

Pradeep, 

Please reply with a valid explanation. This is not at all acceptable 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 17 March 2021 at 3:04 PM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, pradeep verma < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Missed Call - 16th March 

Hi Pritish, 

Here is the missed call data from yesterday. 

@Pradeep - Can you please expalin why these 2 calls are Ignored. The duration of the both calls are 35 seconds. 

	Count of User Name 	Column Labels 			
	Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
	Antonio Iunco 	14 			14 
	Anupam Tiwari 	4 			4 
	Arjun Hurry 	2 			2 
	Denisa Magda 	7 			7 
	Dipanshu Sharma 	3 			3 
	Grace Boussi 	5 			5 
	Ismael Zakaria 	11 			11 
	Jessica Chen 	2 			2 
	Karin Gligor Teodora 	1 			1 
	Marika Fujita 	1 			1 
	Md Modassir Hassan 	4 	1 		5 
	Mpiana Josue 	1 			1 
	Pradeep Verma 	2 		2 	4 
	Pravesh Singh 	8 			8 
	Rosette Modiri 	5 			5 
	Sebastian Constantin Coldea 	10 			10 
	Grand Total 	80 	1 	2 	83 

Regards, 
Ashish Dabral